Public bug reported:

I have a Ubuntu Xenial running with kernel 4.4.0-43. Also, I am running
trusty lxd containers on top of Xenial. Recently, the kernel on 'xenial-
updates' updated to 4.4.0-43. But 'trusty-updates' has only '4.4.0-42'
( Since the all
the updates are not available in 'trusty-updates', seeing few issues.

Can you please sync-up 4.4.0-43 kernel packages to trusty channel as

** Affects: linux-lts-xenial (Ubuntu)
     Importance: Undecided
         Status: New

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  Linux 4.4.0-43 kernel is not updated in trusty-updates

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to